{
  "name": "portfolio",
  "version": "1.0.0",
  "description": "My portfolio website",
  "main": "index.html",
  "scripts": {
    "test": "echo 'no tests yet.... so... pass?'",
    "start": "http-server ./",
    "thumbs": "./scripts/process-images.sh"
  },
  "author": "john@jshaver.net",
  "license": "UNLICENSED",
  "devDependencies": {
    "http-server": "^0.12.3"
  }
}
